Subject: Re: Daniele Castiglioni - Microsoft Teams account created
From: Daniele Castiglioni <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Date: Wed, 9 Sep 2020 06:12:51 -0700 (MST)

Hi Heta, 

yes the email address is correct, but I cannot see the message on Microsoft Teams. 

I ll check and let you know if I can fix it. 

Kind regards, 

Daniele 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "Daniele Castiglioni" <[email-masked]> 
Sent: Wednesday, 9 September, 2020 17:12:04 
Subject: RE: Daniele Castiglioni - Microsoft Teams account created 

Hello Daniele, 

Is it this email address: [ mailto:[email-masked] | [email-masked] ] ? I tried to send you a message. 

From: Daniele Castiglioni <[email-masked]> 
Sent: 9. september 2020 13:36 
To: Heta Nyrhinen (HNYR) <[email-masked]> 
Subject: Daniele Castiglioni - Microsoft Teams account created 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Good Afternoon Heta, 

hope everything is well! 

I am just writing in order to inform you that I finally have an account with Microsoft Teams. 

Can you please add me in Epos group and have also your Microsoft Teams contact? 

Kind regards, 

Daniele Castiglioni